Subject: Ticket Assigned - DE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 06:57:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DE inderjot kaur                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  inderjot kaur Bot:  Hi Inderjot Kaur ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8267211467 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +965-99094618            10:47 AM, 05th Jun                   Mohammed                    Hi Inderjot, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:48 AM, 05th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:48 AM, 05th Jun                     inderjot kaur                    Hi mr. Mohammed           10:48 AM, 05th Jun                     inderjot kaur                    I just now placed my order number is 8267211467           10:49 AM, 05th Jun                     inderjot kaur                    I actually want my order to be delivered within 2-3 days maximum           10:49 AM, 05th Jun                     inderjot kaur                    Bcoz I will be traveling then           10:49 AM, 05th Jun                   Mohammed                   we are sorry for that deliver time frame to kwd is 9 days           10:50 AM, 05th Jun                     inderjot kaur                    Please can you make my order on priority and deliver it within 2-3 days?           10:50 AM, 05th Jun                     inderjot kaur                    I am ready to pay extra           10:51 AM, 05th Jun                   Mohammed                   We are sorry we can not do that due to high volume the deliver date extend and we do not have fast delivery service           10:52 AM, 05th Jun                     inderjot kaur                    I will be traveling by that time…           10:53 AM, 05th Jun                     inderjot kaur                    Please can u just talk with the manager and check with them           10:53 AM, 05th Jun                     inderjot kaur                    To deliver my order on priority           10:54 AM, 05th Jun                   Mohammed                   We are sorry we can not do that due to high volume the deliver date extend and we do not have fast delivery service.           10:55 AM, 05th Jun                     inderjot kaur                    Ok           10:55 AM, 05th Jun                   Mohammed                   please allow us some time and we will deliver it and we will try to deliver it ASAP           10:56 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           10:56 AM, 05th Jun                     inderjot kaur                    Just try maybe possible to deliver           10:56 AM, 05th Jun                     inderjot kaur                    No thank you           10:56 AM, 05th Jun                   Mohammed                   WE WILL BE SURE ABOUT THAT           10:56 AM, 05th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:56 AM, 05th Jun                     inderjot kaur                    Same to you           10:57 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2671963